body{
	font-family: 'Roboto', sans-serif;
}


header{
	background-image: url("../img/privacidad.jpg");
	background-position: center;
	background-size: cover;
	height: 50vh;
}

section{
	display: flex;
	align-items: center;
}


.title-privacidad{
	text-transform: uppercase;
	font-size: 3rem;
    font-weight: 700;
    /*line-height: 5.1;*/
}

h1{
	text-align: center;
    font-size: 2rem;
    padding-bottom: 2rem;
    font-weight: 600;
}



.logo{
	width: 60%;
	padding-bottom: 3rem;
}

.col-center{
	display: flex;
	align-items: center;
	margin-top: 4rem;
	justify-content: center;
}

.text-politica{
	font-size: 1.4rem;
	color: #21252994;
}

.bc-gray {
    background-color: #f9f9fa;
}

.text-yellow {
    color: #fcb040;
}


.text-contacto{
	font-size: 1.5rem;
}

a {
	text-decoration: none;
	color: black;
}
a:hover{	
	text-decoration: none;
	color: black;
	font-weight: 600;
}

.border-right-footer{
	border-right: 1px solid #fcb040;
}

.item-footer{
	color: #fcb040;
}


.fz-14{
	font-size: 1.4rem;
}

.img-phone{
		width: 25px;
}

.item-termino{
	color: #21252994;
}

.phone{
	text-decoration: none;
	color: black;
}

.phone:hover{
	text-decoration: none;
	color: black;
}

.container-img {
	display: flex;
	justify-content: center;
}

ol {
	list-style: none;

}
ol li {
	padding-top: 1rem;
}

.container-img a{
	text-align: center;
}


@media (max-width: 767px) {
	.pd-top{
		padding-top: 1.5rem;
	}	

	.border-right-footer{
		border-right: unset;
	}

	.text-politica{
		font-size: 1.2rem;
	}

	.title-privacidad{
		font-size: 1.5rem;
		padding-top: 2rem;
	}

	.logo{
		width: 40%;
	}

	.container-img {
	     display: block; 
	     justify-content: unset; 
	     text-align: center;
	}

	.col-center{
		margin-top: 3rem;
	}

	.fz-14{
		font-size: 1.2rem;
	}

	.img-phone{
		width: 20px;
	}

	a:hover{	
		text-decoration: none;
		color: black;
	}

	h1{
		font-size: 1.5rem;
	}
}